.container {
  width: 60%;
  max-width: 1350px;
  margin: auto;
  padding: 20px;
  border-radius: 10px;
}

.category {
  margin-bottom: 30px; /* Spațiu între secțiuni */
}

.category-title {
  font-size: 1.5rem;
  color: #333;
  margin-bottom: 10px;
  font-weight: 600;
  border-bottom: 2px solid #18934a;
  padding-bottom: 5px;
}

.project-list {
  list-style-type: none;
  padding-left: 0;
}

.project-list li {
  font-size: 1rem;
  color: #333;
  margin-bottom: 15px;
  padding: 15px;
  background-color: #f9f9f9;
  border-left: 5px solid #18934a; 
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out; 
}

.project-list li:hover {
  background-color: #e8f0fe; 
  color: #000; 
  border-left-color: #e78e4e; 
  transform: translateX(10px); 
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15); 
}

.project-list li:hover {
  transform: translateX(10px) scale(1.02); 
}

.project-list li span {
  font-weight: 600;
  color: #666;
}

.project-list li:focus,
.project-list li:active {
  outline: none; 
  background-color: #e1f5fe;
  border-left-color: #1976d2;
}

.project-list li:focus {
  border: 2px dashed #1976d2;
}

@media only screen and (max-width: 1450px) {
  .container{
      width: 90%;
      padding: 0;
  }
}
